gtk+2.0 source package in Disco

gir1.2-gtk-2.0: GTK+ graphical user interface library -- gir bindings
gtk2-engines-pixbuf: pixbuf-based theme for GTK+ 2.x
gtk2-engines-pixbuf-dbgsym: debug symbols for gtk2-engines-pixbuf
gtk2.0-examples: example files for GTK+ 2.0
gtk2.0-examples-dbgsym: debug symbols for gtk2.0-examples
libgail-common: GNOME Accessibility Implementation Library -- common modules
libgail-common-dbgsym: debug symbols for libgail-common
libgail-dev: GNOME Accessibility Implementation Library -- development files
libgail-doc: documentation files of the Gail library
libgail18: GNOME Accessibility Implementation Library -- shared libraries
libgail18-dbgsym: debug symbols for libgail18
libgail18-udeb: GNOME Accessibility Implementation Library -- shared libraries
libgtk2.0-0: GTK+ graphical user interface library
libgtk2.0-0-dbgsym: debug symbols for libgtk2.0-0
libgtk2.0-0-udeb: GTK+ graphical user interface library - minimal runtime
libgtk2.0-bin: programs for the GTK+ graphical user interface library
libgtk2.0-common: common files for the GTK+ graphical user interface library
libgtk2.0-dev: development files for the GTK+ library
libgtk2.0-doc: documentation for the GTK+ graphical user interface library

Versions published

Release

The package versions that were published when the distribution release was made.

gtk+2.0 information

Current version:
2.24.32-3ubuntu1
Uploaded:
2018-09-21
Urgency:
Medium Urgency

Upstream connections

Ruby-GNOME 2trunk

This project is a set of Ruby language bindings for the various application development libraries included with the GNOME/GTK+ environment. This project is for GTK+2.0 or later.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the Ruby-GNOME 2 ⇒ trunk.

Releases in Ubuntu

Binary packages